/* CSS Document */


body {
	background-color: #d4e4f5;
	
	color: #647c8d;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background-image:url(images/bg.gif);
	background-position:top;
	background-repeat:repeat-x;
	}

a:link { 
	color: #0373cb;
  	text-decoration: none;
	}
a:visited { 
	color: #0373cb;
  	text-decoration: none;
	}
a:hover { 
	color: #a22700;
  	text-decoration: underline;
	}

h1 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;

color: #215297;
	font-size: 1.6em;
	font-weight: normal;
	margin: 10px 0px 15px 0px;
	padding: 0;
	line-height: 14pt;
	text-align: left;
	}
		

.font-size-smaller {
	font-size: .8em;
	}
	
h2 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #215297;
	font-size: 1.20em;
	font-weight: normal;
	margin: 15px 0px 5px 0px;
	padding: 0px 15px 0px 0px;
	line-height: 1.2em;
	text-align:left;
	}
	
h6 {
	display: block;
	/*width: 150px;*/
	color: #215297;
	font-weight: normal;
	margin: 15px 0px 1px 10px;
	padding: 9px 0px 7px 38px;
	line-height: 1.2em;
	background-image:url(images/phone-icon.gif);
	background-repeat:no-repeat;
	color: #ae4e52;
	font-size: 1.1em;
	font-weight:bold;
	}
	
.number-side {
	display: block;
	color: #215297;
	font-weight: normal;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 7px 0px;
	line-height: 1.2em;
	color: #ae4e52;
	font-size: 2.7em;
	font-weight:bold;
	}
	
.number-bottom {
	display: block;
	color: #215297;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 7px 0px;
	line-height: 1.2em;
	color: #ae4e52;
	font-size: 2.7em;
	font-weight:bold;
	}	
	
.nationwide-bottom {
	display: block;
	/*width: 150px;*/
	color: #215297;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	line-height: 1.2em;
	color: #ae4e52;
	font-size: 1.1em;
	font-weight:bold;
	}
	
h5 {
	display: block;
	color: #215297;
	font-weight: normal;
	margin: 15px 0px 1px 0px;
	padding: 7px 15px 7px 38px;
	line-height: 1.2em;
	text-align:left;
	background-image:url(images/phone-icon.gif);
	background-repeat:no-repeat;
		color: #ae4e52;
	font-size: 1.2em;
	font-weight:bold;
	}
		
h3 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #215297;
	font-size: 1.1em;
	font-weight: normal;
	margin: 10px 0px 0px 0px;
	padding: 0px 15px 0px 0px;
	line-height: 1.4em;
	text-align:left;
	}		
	

h4 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #215297;
	font-size: 1.1em;
	font-weight: normal;
	margin: 5px 0px 0px 0px;
	padding: 4px 15px 0px 0px;
	line-height: 1.2em;
	text-align:left;
	}		
	
	
/* frame for the top banner */
#frametop {
	display: block;
	width: 930px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:left;
	height: 151px;
	padding-top: 0px;
	}


	
/* box for the top naviagtion */
#frame-main-nav {
	display: block;
	width: 890px;
	height: 30px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	text-align:right;
	padding: 0px 20px 0 20px;
	background-image:url(images/bg-top-menu.jpg);
	background-repeat:no-repeat;
	background-position:top;
	}	

#flash-top-curve {
	display: block;
	width: 930px; 
	height: 4px;
	margin-right:auto;
	margin-left:auto;
	text-align: left;
	margin-top:0px;

	padding: 0;

	}

#frame-flash {
	display: block;
	width: 930px; 
	margin-right:auto;
	margin-left:auto;
	text-align: left;
	margin-top:0px;

	padding: 0;

	}
	
/* main body frame */
#frame {
	display: block;
	width: 910px; 
	margin-right:auto;
	margin-left:auto;
	text-align: left;
	margin-top:0px;

	padding: 40px 10px 0 10px;

	}





/* Right most column */

.left-column {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	width: 213px; 
}

.left-menu-box {
	font-size: 1em;
	margin: 0px 0px 15px 0px;
	padding: 0px;
	font-weight: normal;
	color: #5b7aa5;
	text-align: left;
	line-height: 1.4em;
}

.left-column-menu-title {
	padding: 10px 5px 3px 0px;
	font-weight: bold;
	font-size: 1.3em;
	color: #6d95cd;

}


.left-column h1 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;

	color: #215297;
	font-weight: bold;
	padding: 0px 2px 8px 0px;
	font-size: 1.3em;
	}
		
.left-column h2 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;

	color: #215297;
	font-weight: bold;
	padding: 10px 2px 8px 0px;
	font-size: 1.3em;
	}
		
.left-column h3 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;

	color: #215297;

	padding: 10px 2px 8px 0px;
	font-size: 1.3em;
	}		
	
.left-column h4 {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;

	color: #215297;
	padding: 10px 2px 8px 0px;
	font-size: 1.3em;
	}

.redish-text {
	color: #ae4e52;
	font-size: 1.2em;
	line-height: 1.6em;
	margin: 2px 0 0 15px;
	}
.tab {
	width: 60px;
	float: left;

	}	

/* content body stuff */
.content-body {
	display: block;
	width: 625px;
	margin: 0px;
	padding: 0px 30px 35px 0px;
	font-size: 1.2em;
	line-height: 1.8em;
	font-weight: normal;
	text-align: left;
	float: right;
	clear: both;
	}
.content-body p {
	margin: 5px 0 3px 0;
	padding: 5px 0px 3px 0px;
	/*
	margin: 3px 0 2px 0;
	padding: 3px 0px 12px 0px;*/
	}
	
.content-body  a:link {
	text-decoration: underline;
	color: #0373cb;
	padding: 0px 2px 0px 2px;

	}
.content-body a:visited {
	text-decoration: underline;
	color: #0373cb;
	padding: 0px 2px 0px 2px;

	}
.content-body a:hover {
	color: #d8025d;
	text-decoration: none;
  	padding: 0px 2px 0px 2px;
	}
	
.content-body ul, .content-body ol {
	margin: 0 0 10px 35px;
	padding: 0;
	}
.content-body li {
	margin: 0;
	padding: 0;
	}	
	


.spacer { clear: both; }




.two-column-right {
	float: right;
	margin: 0px 0 0 0;
	padding: 1px 0 0 0;
	/*width: 328px; */
	width: 48%;

	/*clear: left;*/
	}
.two-column-right ul, .two-column-right ol {
	margin: 0 0 10px 35px;
	padding: 0;
	}
.two-column-right li {
	margin: 0;
	padding: 0;
	}	
	
.two-column-right  p {
	margin: 5px 0 10px 0;
	padding: 5px 0px 3px 0px;
	}



.two-column-left {
	margin: 0px 0 0 0;
	padding: 3px 0 0 0;
	/*width: 328px; */
	width: 48%;
	}
.two-column-left ul, .two-column-left ol {
	margin: 0 0 10px 35px;
	padding: 0;
	}
.two-column-left li {
	margin: 0;
	padding: 0;
	}	
	
.two-column-left  p {
	margin: 5px 0 3px 0;
	padding: 5px 0px 3px 0px;
	}


/* start aligning images */

.alignLeft {
	float: left;
	margin: 5px 8px 2px 0px;
	padding: 0px; 
	font-size: 9px;
	color: #000;
	line-height: 12px;
	border: #93bdef 2px solid;
	}

.alignRight {
	float: right;
	margin: 5px 0px 2px 7px;
	padding: 0px; 
	font-size: 9px;
	color: #000;
	line-height: 12px;	
	border: #93bdef 2px solid;
	}

/* end aligning images */






.pdf-box {
	float: right;
	width: 158px; 
	font-size: 1.1em;
	
	background-image:url(images/pdf-download.gif);
	background-position: top left;
	background-repeat:no-repeat;
	background-color: #fff;
	
	margin: 0px 5px 5px 0px;
	padding: 11px 2px 16px 45px;

	font-weight: normal;
	color: #c97100;
	text-align: left;
	line-height: 1.3em;
	
	

}

.pdf-box-link {
	margin-bottom: 0;
	padding: 0;
	color: #0373cb;
}
.pdf-box  a:link {
  	text-decoration: none;
	color: #0373cb;
	padding: 0px 3px 2px 0px;
	font-weight: bold;

	}
.pdf-box a:visited {
  	text-decoration: none;
	color: #0373cb;
	padding: 0px 3px 2px 0px;

	}
.pdf-box a:hover {
	color: #054271;
  	text-decoration: underline;
  	padding: 0px 3px 2px 0px;
	}



#frame-footer {
	display: block;
	width: 930px; 
	margin-right:auto;
	margin-left:auto;
	margin-top: 20px;
	margin-bottom:20px;	
	padding: 10px 0px 20px 0px;

		border-top: #9fb4d1 solid 1px;	
	}



.bolded-txt {
	font-weight: bold;
	
	}

.footer-navigation {
text-align:center;
padding: 0 0 25px 0;
color: #708fbb;
	font-size: 1.2em;
}

.footer-navigation  a:link {
	padding: 0px 10px 0px 10px;

	text-decoration: underline;
	color: #017ad9;
	}
.footer-navigation  a:visited {
	padding: 0px 10px 0px 10px;

	text-decoration: underline;
	color: #017ad9;
	}
.footer-navigation  a:hover {
	padding: 0px 10px 0px 10px;

	color: #d8025d;
	text-decoration: none;
	}




.footer-address-box {
	margin: 0px 15px 0px 0px;
	padding: 0px 15px 0px 25px;
	font-size: 1.2em;
	line-height: 1.7em;
	font-weight: normal;
	color: #708fbb;
	text-align:center;

	}

.footer-address-box p {
	margin: 0px 0 5px 0;
	padding: 0px 0px 10px 0px;
	}
.footer-address-box  a:link {
	text-decoration: underline;
	color: #017ad9;
	padding: 2px 2px 2px 2px;
	}
.footer-address-box a:visited {
	text-decoration: underline;
	color: #017ad9;
	padding: 2px 2px 2px 2px;
	}
.footer-address-box a:hover {
	color: #d8025d;
	text-decoration: none;
	padding: 2px 2px 2px 2px;
	}	

	

	
.thedesigntribe {

	height: 65px;
	margin: 30px 0 0 0px;
	padding: 0px 23px 5px 15px;
	font-size: .9em;
	line-height: 1.7em;
	font-weight: normal;
	color: #017ad9;
	}

.thedesigntribe  a:link, .thedesigntribe a:visited {
	text-decoration: none;
	color: #017ad9;
	}
.thedesigntribe a:hover {
	color: #d8025d;
	text-decoration: underline;
	}






blockquote {
	margin:10px 15px 10px 0px;
	padding: 5px 15px 15px 15px;
	border:1px dashed #fff;		
	color: #123c7c;
	background-color: #e4ebfb;
}



form {
margin: 10px 0 10px 0;
padding: 0;
}

.contactform {
	line-height: 1.5em
	}



textarea, input, select {
	font-size: 1em;
	line-height: 12px;
	color: #2a5386;
	background-color: #f2f7ff;
	border: 1px solid #39567e;
	padding: 2px 4px 2px 5px;

}
.button {
	background-color: #39567e;
	padding: 3px 3px 3px 3px;
	margin: 2px 0 0px 4px;
	color: #fff;
	font-size: 1em;
	font-weight:bold;
	border: 1px solid #f2f7ff;
	line-height: 10px;
}

.checkboxes {
	background-color: #fff;
	border: 1px solid #fff;	
	}

select {
	background-color: #f2f7ff;
}
